[DriverInterface]
InterfaceGUID = {2206f984-f3e6-49f0-a932-ddfb4b4e5e3a}

[ASIO]
AsioDriverGUID = {00b1a15b-7600-419b-a00b-d05b37793803}
AsioDisplayName = "UMC ASIO Driver"
AsioControlPanel = "UMCAudioCplApp.exe"
AsioControlPanelArgs = "-asio"

